#txt_container { border:1px solid #000000; margin:25px 40px 40px; padding:5px 20px 20px; background: #F4F3E1 url('/images/embg_cream.gif') center center no-repeat; }
#txt_container h1 {
	text-align: left;
	font-size: 1.5em;
	color: #444444;
}
#txt_container p { text-align: justify; line-height: 135%; margin-top: 5px; }
h1#StyleName { font-size: 1.5em; color: #444444; }
#sec0, #sec1, #sec2, #sec3 { margin-bottom: 20px; }
#toolbox { margin-right: 20px; }
#closebar { display: block; text-align:right; }
.landing {
   display: none;
   height: 420px;
   width: 350px;
   margin-right: 30px;
   border: 1px solid #000000;
   text-align: right;
}
#SHUTTER_land {background: url(/images/landing-shutter.jpg) no-repeat;}
#DOOR_land {background: url(/images/landing-door.jpg) no-repeat;}
#CABINET_land {background: url(/images/landing-cabinet.jpg) no-repeat;}
#ENTRY_land {background: url(/images/landing-cabinet.jpg) no-repeat;}
#WINDOW_land {background: url(/images/landing-cabinet.jpg) no-repeat;}
#MOULDING_land{background: url(/images/landing-cabinet.jpg) no-repeat;}

#em { _display: none; }
#button2 { margin-left: 145px; }
#specs { display:none; margin: 0px 0px 0px 10px; }
#glyphs { text-align:left; }
#glyphs h4 { margin-left: 5px; }
.trans { opacity:.35; filter: alpha(opacity=35); -moz-opacity: 0.35; }

ul#Antebellum li, ul#Atlantic li, ul#Colonial li, ul#Bermuda li, ul#Cottage li, ul#OldWorld li,
ul#Georgian li, ul#EarlyAmerican li, ul#Continental li, ul#Cabana li, ul#French li, ul#Mission li,
ul#Philadelphia li, ul#Sonoma li, ul#TuxedoPark li,
ul#Traditional li, ul#Craftsman li, ul#Parisian li,
ul#Sash li, ul#Casement li, ul#Open li 
ul#Casing li, ul#Base li, ul#Shoe li, ul#S4S li, ul#Rough li, ul#Jamb li, ul#Crown li{ margin-left: 10px; }

.glyph_text { color: #333333; font-variant: small-caps; }
div#info_sm{display:block;height:1px;width:1px;overflow:hidden;}
#rendering { display:none; }
#em { _display: none; }
a#add_to_cart { display:block; background: url(/images/add_to_cart.gif) no-repeat ; width:125px; height:30px; text-decoration:none; filter:alpha(opacity=100);-moz-opacity:1.0;opacity:1.0; }
.tools { margin-left: 10px }
.align_center { text-align: center; display: block; }

a#antebellum_g, a#colonial_g, a#cottage_g, a#atlantic_g, a#bermuda_g, a#oldworld_g,
a#georgian_g, a#american_g, a#continental_g, a#cabana_g, a#french_g, a#mission_g {
	display: block;
	width: 100px;
	height: 50px;
	text-decoration: none;
	margin: 8px 0px 0px 0px;
	border-bottom: 2px solid #444444;
	border-right: 1px solid #444444;
	border-top: 1px solid #888888;
	border-left: 1px solid #888888;
	filter:alpha(opacity=100);-moz-opacity:1.0;opacity:1.0;
	text-align: right;
}

a#casing_g, a#base_g, a#shoe_g, a#s4s_g, a#rough_g, a#jamb_g, a#crown_g {
	display: block;
	width: 100px;
	height: 40px;
	text-decoration: none;
	margin: 8px 0px 0px 0px;
	border-bottom: 2px solid #444444;
	border-right: 1px solid #444444;
	border-top: 1px solid #888888;
	border-left: 1px solid #888888;
	filter:alpha(opacity=100);-moz-opacity:1.0;opacity:1.0;
	text-align: right;
}

a#philadelphia_g, a#sonoma_g, a#tuxedopark_g,
a#traditional_g, a#craftsman_g, a#parisian_g,
a#sash_g, a#casement_g, a#open_g {
	display: block;
	width: 100px;
	height: 100px;
	text-decoration: none;
	margin: 8px 0px 0px 0px;
	border-bottom: 2px solid #444444;
	border-right: 1px solid #444444;
	border-top: 1px solid #888888;
	border-left: 1px solid #888888;
	filter:alpha(opacity=100);-moz-opacity:1.0;opacity:1.0;
	text-align: right;
}


a#antebellum_g       { background: url(/images/glyphs_shutter_all.jpg)  0 0  no-repeat ; }
a#atlantic_g		 { background: url(/images/glyphs_shutter_all.jpg)  -100px 0  no-repeat ; }
a#colonial_g         { background: url(/images/glyphs_shutter_all.jpg)  -200px 0  no-repeat ; }
a#bermuda_g			 { background: url(/images/glyphs_shutter_all.jpg)  -300px 0  no-repeat ; }
a#cottage_g			 { background: url(/images/glyphs_shutter_all.jpg)  -400px 0  no-repeat ; }
a#oldworld_g		 { background: url(/images/glyphs_shutter_all.jpg)  -500px 0  no-repeat ; }
	
a#georgian_g       { background: url(/images/glyphs_door_all.jpg)  0 0  no-repeat ; }
a#american_g		 { background: url(/images/glyphs_door_all.jpg)  -100px 0  no-repeat ; }
a#continental_g         { background: url(/images/glyphs_door_all.jpg)  -200px 0  no-repeat ; }
a#cabana_g			 { background: url(/images/glyphs_door_all.jpg)  -300px 0  no-repeat ; }
a#french_g			 { background: url(/images/glyphs_door_all.jpg)  -400px 0  no-repeat ; }
a#mission_g		 { background: url(/images/glyphs_door_all.jpg)  -500px 0  no-repeat ; }

a#philadelphia_g       { background: url(/images/glyphs_cabinet_all.jpg)  0 0  no-repeat ; }
a#sonoma_g		 { background: url(/images/glyphs_cabinet_all.jpg)  -100px 0  no-repeat ; }
a#tuxedopark_g         { background: url(/images/glyphs_cabinet_all.jpg)  -200px 0  no-repeat ; }

a#traditional_g       { background: url(/images/glyphs_cabinet_all.jpg)  0 0  no-repeat ; }
a#craftsman_g		 { background: url(/images/glyphs_cabinet_all.jpg)  -100px 0  no-repeat ; }
a#parisian_g         { background: url(/images/glyphs_cabinet_all.jpg)  -200px 0  no-repeat ; }

a#sash_g       { background: url(/images/glyphs_cabinet_all.jpg)  0 0  no-repeat ; }
a#casement_g		 { background: url(/images/glyphs_cabinet_all.jpg)  -100px 0  no-repeat ; }
a#open_g         { background: url(/images/glyphs_cabinet_all.jpg)  -200px 0  no-repeat ; }

a#casing_g	{ background: url(/images/glyphs_shutter_all.jpg)  0 0  no-repeat ; }
a#base_g	{ background: url(/images/glyphs_shutter_all.jpg)  -100px 0  no-repeat ; }
a#shoe_g	{ background: url(/images/glyphs_shutter_all.jpg)  -200px 0  no-repeat ; }
a#s4s_g		{ background: url(/images/glyphs_shutter_all.jpg)  -300px 0  no-repeat ; }
a#rough_g	{ background: url(/images/glyphs_shutter_all.jpg)  -400px 0  no-repeat ; }
a#jamb_g	{ background: url(/images/glyphs_shutter_all.jpg)  -500px 0  no-repeat ; }
a#crown_g	{ background: url(/images/glyphs_shutter_all.jpg)  -500px 0  no-repeat ; }

a#antebellum_g:hover, a#atlantic_g:hover, a#colonial_g:hover,
a#bermuda_g:hover, a#cottage_g:hover, a#oldworld_g:hover,
a#georgian_g:hover, a#american_g:hover, a#continental_g:hover,
a#cabana_g:hover, a#french_g:hover, a#mission_g:hover, 
a#philadelphia_g:hover, a#sonoma_g:hover, a#tuxedopark_g:hover,
a#traditional_g:hover, a#craftsman_g:hover, a#parisian_g:hover,
a#sash_g:hover, a#casement_g:hover, a#open_g:hover,
a#Casing:hover, a#Base:hover, a#Shoe:hover, a#S4S:hover, a#Rough:hover, a#Jamb:hover, a#Crown:hover,
#add_to_cart:hover, #cat_glyph:hover 
	{ filter:alpha(opacity=70);-moz-opacity:.70;opacity:.70; }

#PRICE p { line-height: 1.3; text-align:left; }
#main_design { margin: 0px 15px 0px 15px; }
#sec3 li { margin-left: 10px; }

a.window_pop img {width:200px; margin-left: 10px; }
a.entry_pop img {width:180px; margin-left:15px; }

a#cat_glyph { display:block; background: url(/images/catalog_new.jpg) top center no-repeat; height:75px; width:90px; text-decoration:none; filter:alpha(opacity=100);-moz-opacity:1.0;opacity:1.0; }

#bottombox { background: url(http://www.estatemillwork.com/images/design_bg.jpg) top center no-repeat;
